## libtemplate-provider-fromdata-perl 0.12

=== debian/changelog ===
libtemplate-provider-fromdata-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.11
  * No longer run POD tests, they are in xt/

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.12.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update formatting, years of upstream/third-
    party/packaging copyright.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Remove version from libtemplate-perl (build) dependency, satisfied
    alrady in olstable.
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 17:29:03 +0100

libtemplate-provider-fromdata-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Refresh everything with dh-make-perl

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 19:06:11 -0500

libtemplate-provider-fromdata-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #506030)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 17 Nov 2008 14:44:34 -0400
