=== debian/control ===
Source: libtemplate-provider-fromdata-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-accessor-perl,
 libtemplate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Template-Provider-FromDATA/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtemplate-provider-fromdata-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-provider-fromdata-perl.git

Package: libtemplate-provider-fromdata-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libtemplate-perl
Description: module to load templates from your __DATA__ section
 Template::Provider::FromDATA allows you to store your templates inline with
 your code in the __DATA__ section. It will search any number of classes
 specified.
