=== debian/control ===
Source: libtemplate-provider-fromdata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libtemplate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-provider-fromdata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-provider-fromdata-perl.git
Homepage: https://metacpan.org/release/Template-Provider-FromDATA

Package: libtemplate-provider-fromdata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libtemplate-perl
Description: module to load templates from your __DATA__ section
 Template::Provider::FromDATA allows you to store your templates inline with
 your code in the __DATA__ section. It will search any number of classes
 specified.
