=== debian/watch ===
version=4
https://metacpan.org/release/Template-Provider-FromDATA   .*/Template-Provider-FromDATA-v?@ANY_VERSION@@ARCHIVE_EXT@$
